<<< Previous |  | Next >>>

# FcLangSetCompare

## Name

FcLangSetCompare -- compare language sets

## Synopsis

    #include <fontconfig.h>

``FcLangResult `FcLangSetCompare``(const FcLangSet *`ls_a`, const FcLangSet *`ls_b`);`

## Description

`FcLangSetCompare` compares language coverage for `ls_a` and `ls_b`. If they share any language and territory pair, this function returns FcLangEqual. If they share a language but differ in which territory that language is for, this function returns FcLangDiffentTerritory. If they share no languages in common, this function returns FcLangDifferentLang.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcLangSetAdd | Up | FcLangSetContains